Docs | Support

abpwrs/slicerfiducials

docs/requirements.txt


Package Current version Latest version Status Python 3
pip ==19.2.3 20.3.3 outdated Python 3 PR
bump2version ==0.5.11 1.0.1 outdated Python 3 PR
wheel ==0.33.6 0.36.2 outdated Python 3 PR
watchdog ==0.9.0 1.0.2 outdated Python 3 PR
flake8 ==3.7.8 3.8.4 outdated Python 3 PR
tox ==3.14.0 3.21.2 outdated Python 3 PR
coverage ==4.5.4 5.3.1 outdated Python 3 PR
Sphinx ==1.8.5 3.4.3 insecure Python 3 PR
twine ==1.14.0 3.3.0 insecure Python 3 PR
itk ==5.0.1 5.1.2 outdated Python 3 PR
numpy ==1.17.4 1.19.5 outdated Python 3 PR
pandas ==0.25.3 1.2.0 outdated Python 3 PR

requirements_dev.txt


pip ==19.2.3 20.3.3 outdated Python 3 PR
bump2version ==0.5.11 1.0.1 outdated Python 3 PR
wheel ==0.33.6 0.36.2 outdated Python 3 PR
watchdog ==0.9.0 1.0.2 outdated Python 3 PR
flake8 ==3.7.8 3.8.4 outdated Python 3 PR
tox ==3.14.0 3.21.2 outdated Python 3 PR
coverage ==4.5.4 5.3.1 outdated Python 3 PR
Sphinx ==1.8.5 3.4.3 insecure Python 3 PR
twine ==1.14.0 3.3.0 insecure Python 3 PR
itk ==5.0.1 5.1.2 outdated Python 3 PR
numpy ==1.17.4 1.19.5 outdated Python 3 PR
pandas ==0.25.3 1.2.0 outdated Python 3 PR
pytest ==4.6.5 6.2.1 outdated Python 3 PR
pytest-runner ==5.1 5.2 outdated Python 3 PR